FORUMS: list search recent posts

Need GenArts Sapphire v3.05 installer (only)

COW Forums : Genarts Sapphire

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Wayne Poll
Need GenArts Sapphire v3.05 installer (only)
on Aug 16, 2016 at 11:02:24 pm

Hi,

Now that GenArts will not supply older installers, I need to find a copy of the AVX installer for v3.05 - anyone got a copy around the place?

Windows version installer....

Thanks...

Wayne Poll
NHNZ



Return to posts index

John Richard
Re: Need GenArts Sapphire v3.05 installer (only)
on Nov 20, 2016 at 11:13:43 pm

Did you have what Genarts falsely calls a "Permanent" License?

http://www.LightPrism.TV


Return to posts index

Wayne Poll
Re: Need GenArts Sapphire v3.05 installer (only)
on Nov 21, 2016 at 2:44:10 am

Hey John,

Yep - sure do. Was re-installing some suites to get them running sweetly (bad pun!) but had lost the Sapphire installer - still have the license etc.

Ended up "hacking" together my own installer from an existing installation on another machine, so our need is not as great but I'd sure love a copy of the real sapphire v3.05 installer for Windows, if anyone had a copy floating about. ?

Cheers,

WRP...



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]